Bug 439931 - Update gnome-sharp to at least 2.16.1
Update gnome-sharp to at least 2.16.1
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-sharp (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
:
Depends On: 434280
Blocks: 434382
  Show dependency treegraph
 
Reported: 2008-03-31 21:03 EDT by Alex Lancaster
Modified: 2008-04-14 05:25 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-14 05:10:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Lancaster 2008-03-31 21:03:03 EDT
+++ This bug was initially created as a clone of Bug #434280 +++

Other Fedora packages require newer gnome-sharp, e.g. latest version of blam:

Requested 'gnome-sharp-2.0 >= 2.16.1' but version of Gnome is 2.16.0

(see
http://koji.fedoraproject.org/koji/taskinfo?taskID=541058
http://koji.fedoraproject.org/koji/getfile?taskID=541058&name=build.log)

It seems that 2.16.1 is the latest in the 2.16 series, but gnome-sharp is also
now on 2.20, so gnome-sharp seems to lag quite a bit behind the main gnome
release which is 2.20 in rawhide/F-9.
Comment 1 Xavier Lamien 2008-04-01 03:42:19 EDT
check
Comment 2 Alex Lancaster 2008-04-01 21:16:04 EDT
(In reply to comment #1)
> check

Are you the primary gnome-sharp maintainer?  Does this mean we can expect shiny
new gnome-sharp builds soon? ;)
Comment 3 Xavier Lamien 2008-04-02 04:13:45 EDT
Correct.
Comment 4 Alex Lancaster 2008-04-11 07:47:59 EDT
ping?  is it possible to update this soon?  blam is still unbuildable (and
causing broken deps in rawhide/F9) because of this.
Comment 5 Xavier Lamien 2008-04-11 14:02:26 EDT
Being update...

Currently only failed on x86_64 arch (Rawhide) due to missing .dll --> investigating

Will be fix ASAP.
Comment 6 Xavier Lamien 2008-04-14 05:10:53 EDT
Done
Comment 7 Alex Lancaster 2008-04-14 05:25:04 EDT
Thanks, but I believe that in order to be available in the build root for blam
to build against, requires requesting rel-eng to tag the build:

http://koji.fedoraproject.org/koji/buildinfo?buildID=46143

as f9-final by emailing rel-eng@fedoraproject.org.  Can you do so and Cc me on
the request?

Note You need to log in before you can comment on or make changes to this bug.